Loading ...
Sorry, an error occurred while loading the content.

More on apache with beta 5.5

Expand Messages
  • stuartriley05
    I just figured out my problem with apache from my previous post. I followed the instructions in the FAQ for installing apache, but you also seem to need to
    Message 1 of 3 , Aug 1, 2005
    • 0 Attachment
      I just figured out my problem with apache from my previous post. I
      followed the instructions in the FAQ for installing apache, but you
      also seem to need to install "openldap". As soon as I use ipkg to
      install openldap apache configures correctly. Is this a bug or does the
      FAQ need updating, if it is the latter let me know and I'll see if I
      can figure out how to update the FAQ.
    • caplink811
      ... wrote: Hi, ... ..or openldap-libs if you don t need the full package. There seems to be a problem with the depencies in the
      Message 2 of 3 , Aug 2, 2005
      • 0 Attachment
        --- In nslu2-general@yahoogroups.com, "stuartriley05"
        <stuart_riley@s...> wrote:

        Hi,

        > also seem to need to install "openldap". As soon as I use ipkg to
        > install openldap apache configures correctly. Is this a bug or does

        ..or openldap-libs if you don't need the full package.

        There seems to be a problem with the depencies in the apache-package,
        in theory ipkg should resolve all depencies from the package, and
        install all missed packages.

        bye
        JrB
      • Dale VanZile
        ... Another idea: if you re not using LDAP for anything on your Slug, you could comment out the lines in httpd.conf that include it, and you ll save a bit of
        Message 3 of 3 , Aug 2, 2005
        • 0 Attachment
          caplink811 wrote:

          > --- In nslu2-general@yahoogroups.com, "stuartriley05"
          > <stuart_riley@s...> wrote:
          >
          > Hi,
          >
          > > also seem to need to install "openldap". As soon as I use ipkg to
          > > install openldap apache configures correctly. Is this a bug or does
          >
          > ..or openldap-libs if you don't need the full package.
          >
          > There seems to be a problem with the depencies in the apache-package,
          > in theory ipkg should resolve all depencies from the package, and
          > install all missed packages.


          Another idea: if you're not using LDAP for anything on your Slug, you
          could comment out the lines in httpd.conf that include it, and you'll
          save a bit of RAM when httpd forks itself into the gaggle of spare
          instances it needs to work well. I have LDAP (and a couple other things
          I'm not using) commented out and it seems to run a bit faster that way.

          HTH!

          C ya,
          Dutch
        Your message has been successfully submitted and would be delivered to recipients shortly.